/* stylesheet to be included only with pages that have forms e.g. checkout pages */

.cartOptions table {
	border: 2px solid #c9ce94;
	border-collapse: collapse;
}
.cartOptions td {
	border: 1px solid #c9ce94;
}
.cartOptions th {
	border: 1px solid #066a83;
	color:#4f8a0c;
	background-color:#f9fbcc;
	text-align: center;
	white-space: nowrap;
	padding-left: 4px;
	padding-right: 4px;
}
.custDetails table {
	border: 1px solid #4bbad6;
	border-collapse: collapse;
	background-color:#f9f9fd;
}
.custDetails th {
	color:#ffffff;
	background-color:#4bbad6;
	text-align: center;
	white-space: nowrap;
	padding:3px;
}
.custDetails td {
	color:#066a83;
	border-width: 0px;
	text-align:left;
	padding: 5px;
}
.custDetails select {
	color:	#463677;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	border-style: solid;
	border-width: 1px;
	border-color:#4f8a0c; 
}
.custDetailsBottomBorder {
	border-bottom: 1px solid #463677 !important;
}
.custDetailsReadOnly {
	background-color:	#ffffff;
	color:	#ffffff;
	border-bottom: 1px solid #463677 !important;
}


.outerTable  {
	border: 2px solid #c9ce94;
		background-color:#f9f9fd;
		border-collapse: collapse;
		padding: 4px;
}